Subject: Re: launching attachments from gnus under cygwin
From: Jason Dufair <[email-masked]>
To: [email-masked] (Jeffery B. Rancier)
Cc: [email-masked]
Date: Tue, 19 Aug 2003 09:37:56 -0500

I forgot to mention that I have winword.exe in my path.

[email-masked] (Jeffery B. Rancier) writes:

> Jason Dufair <[email-masked]> writes:
>
> All I get is the following in the mini-buffer:
>
> ,----
> | Displaying cmd /c winword.exe "`cygpath -aw "h:/tmp/emm.3792QGW/Offices.doc"`"...
> `----
>
> Ideas?
>
>> In the event this helps anyone...
>>
>> I'm running GNU Emacs 21.2.1 and gnus 5.10.1 under Cygwin 1.3.22.  I got
>> tired of having to save attachments and then open a dired buffer and
>> then launch via shellex.  So I created a .mailcap and put the following
>> in there:
>>
>> application/msword; cmd /c winword.exe "`cygpath -aw "%s"`"
>>
>> Lo and behold, MS Word attachments now launch.  Lather, rinse, and
>> repeat for other MIME types.
>>
>> -- 
>> Jason Dufair - [email-masked]
>> http://www.dufair.org/
>> Cult: (n) a small, unpopular religion.
>> Religion: (n) a large, popular cult.
>> -- Unknown
>
> -- 
> Thanks,
> Jeff
>
> ,----
> | Jeffery B. Rancier
> | 
> | Softechnics
> | a METTLER TOLEDO company
> `----

-- 
Jason Dufair - [email-masked]
http://www.dufair.org/
"In matters of style, swim with the current; 
in matters of principle, stand like a rock."
-- Thomas Jefferson

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/